twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    exception_controller: null
    globals:
        rootPath: "%kernel.project_dir%"
    form_themes:
        - 'bootstrap_3_layout.html.twig'
    number_format:
        decimals: 2
        decimal_point: ','
        thousands_separator: ''
